Microsoft Visual Studio Solution File, Format Version 7.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "typesproject", "http://localhost/csharpvqs/Chapter07/After/typesproject/typesproject.csproj", "{EAC8F35C-98E8-4043-825B-C96E3CEB3CC8}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{EAC8F35C-98E8-4043-825B-C96E3CEB3CC8}.Debug.ActiveCfg = Debug|.NET
		{EAC8F35C-98E8-4043-825B-C96E3CEB3CC8}.Debug.Build.0 = Debug|.NET
		{EAC8F35C-98E8-4043-825B-C96E3CEB3CC8}.Release.ActiveCfg = Release|.NET
		{EAC8F35C-98E8-4043-825B-C96E3CEB3CC8}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
